Imagick::getImageOrientation
Imagick::getImagePixelColor
Imagick
PHP Manual

# Imagick::getImagePage

(PECL imagick 2.0.0)

Imagick::getImagePage — Returns the page geometry

### Description

array Imagick::getImagePage ( void )

Returns the page geometry associated with the image in an array with the keys "width", "height", "x", and "y".

### Return Values

Returns the page geometry associated with the image in an array with the keys "width", "height", "x", and "y".

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageOrientation
Imagick::getImagePixelColor
Imagick
PHP Manual